@font-face {
  font-family: "footerFont";
  src: url("../Fuentes/LatoLatin-Regular.ttf");
}

body{
  font-family: "footerFont";
}
.contenedor {
  margin-top: 12%;
  margin-bottom: 4%;
}
.encabezado{
  color: #FFFFFF;
  margin: auto;
  text-align: center;
  font-size: 2.2em;
  padding: 4px;
}
#somos{
width:100%; 
	left: 0; 
	top: 0; 
	position: fixed; 
  margin-top: 9%;
}

.cuerpoMovil{
  display: none;
}

.cuerpo{
  text-align: justify;
  color: #000000;
}

h2.cuerpo{
  color: #CC9933;
}

.encabezadoMovil{
  color: #CC9933;
  margin: auto;
  text-align: center;
  font-size: 60px;
}

@media (max-device-width: 600px){
  .cuerpoGrande{
    display: none;
  }
  .cuerpoMovil{
    display: block;
  }
  br.cuerpoMovil{
    display: initial;
  }
  p.cuerpo{
    font-size: 40px;
  }
  li.cuerpo{
    font-size: 40px;
  }
  .encabezado{
    font-size: 60px;
  }
  .contenedor {
    margin-top: 45%;
    margin-bottom:39%;
  }
  #somos{
    width: -moz-available; 
      left: 0; 
      top: 0; 
      position: fixed; 
      margin-top: 30%;
    }
}
@media only screen and (min-device-width : 900px) and (max-device-width : 1440px) { 
  .contenedor {
    margin-top: 13%;
    margin-bottom:7%;
  }
  #somos{
    width: -moz-available; 
      left: 0; 
      top: 0; 
      position: fixed; 
      margin-top: 10%;
    }
}